@charset "utf-8";
/* CSS Document */
@import url("default.css");

/*首页*/
header{ width:100%; height:auto;}
.top{ width:100%; height:220px; background:url(../images/bjbj.jpg) bottom repeat-x}
.top_k{ width:100%; height:220px; background:url(../images/bj.jpg) bottom center no-repeat}
.tianqi{ width:68%; height:auto; overflow:hidden; margin:0 auto}
.tianqi_k{ float:right; width:180px}
.qita{ width:68%; height:auto; overflow:hidden; margin:2% auto 0}
.logo{ float:left; width:26.9%; height:auto; overflow:hidden; margin-right:5%}
.logo img{ width:100%}
.lianjie{ float:left; width:30%; height:auto; overflow:hidden; line-height:250%}
.lianjie a{ display:block; color:#1353d4; font-weight:bold;}
.lianjie a:hover{ text-decoration:underline}
.mk{ width:100%; height:54px; background:url(../images/mebj.jpg) repeat-x}
.menu{ width:-webkit-calc(68% - 1px); width:-moz-calc(68% - 1px); width:calc(68% - 1px); height:54px; margin:0 auto; border-left:#1f328f 1px solid; text-align:center}
.menu ul{ width:100%; height:auto}
.menu ul li{ float:left; border-right:#1f328f 1px solid; width:-webkit-calc(9% - 1px); width:-moz-calc(9% - 1px); width:calc(9% - 1px); height:auto;position:relative;z-index:10000;}
.menu ul li:hover{ background-color:#4e6df6}
.menu ul li.dang3{ background-color:#4e6df6}
.menu ul li a{ display:block; height:54px; line-height:53px; color:#fff; font-size:1.125em; font-weight:bold}
.zhong{ width:100%; height:auto; overflow:hidden; background:url(../images/kbj.jpg); padding:2% 0;}
.zhong01{ width:68%; height:auto; overflow:hidden; margin:0 auto; background-color:#eceef7}
.zhong_xx{ width:68%; height:auto; overflow:hidden; margin:0 auto 1%}
.zhong_xx img{ width:100%}
.huandeng{ float:left; width:57%; height:auto; overflow:hidden; position:relative}
.huandeng_pic{ width:100%;}
.huandeng_pic img{ width:100%; height:460px;}
.huandeng_an{ width:96%; height:auto; overflow:hidden; padding:2% 2%; background-color:#000;background-color:rgba(0,0,0,0.8);filter:Alpha(opacity=60); position:absolute; bottom:0}
.huandeng_an01{ float:left; width:70%; height:auto; overflow:hidden; color:#fff; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.huandeng_an01 a{ color:#fff}
.huandeng_an01 a:hover{ text-decoration:underline}
.huandeng_an02{ float:right; width:30%; height:auto; overflow:hidden;}
.huandeng_an02 i{ float:right; display:inline-block; width:10px; height:10px; margin:2% 3% 0; border-radius:50%; background-color:#FFF; cursor:pointer}
.huandeng_an02 i.dang{ background-color:#348ac6}
.sub{ float:left; width:39%; height:auto; overflow:hidden; margin-left:2%;}
.sub_top{ width:100%; height:auto; overflow:hidden; color:#787f9e; font-size:1.125em; border-bottom:#cdd1e5 1px solid}
.sub_top p{ float:left; padding:4% 0 3%; font-weight:bold; cursor:pointer}
.sub_top p.dang2{ color:#32449a}
.sub_top p.shu{ margin:4% 3% 0; border-right:#cdd1e5 1px solid}
.sub_top a{ float:right; margin-top:5%; color:#697197; font-size:0.875em}
.sub_top a:hover{ color:#32449a}
.sub ul{ width:100%; height:360px; overflow:hidden; margin-top:3%;}
.sub ul li{ width:97%; padding-left:3%; height:auto; overflow:hidden; line-height:210%; background:url(../images/an.png) top left no-repeat; color:#979ebd; font-size:0.875em;}
.sub ul li a{ color:#4b5582; font-size:1.1428em; padding-right:2%;}
.sub ul li a:hover{ color:#1353d4}
.zhong02{ width:68%; height:auto; overflow:hidden; margin:2% auto 0;}
.zhong02 ul{ width:100%; height:auto; overflow:hidden}
.zhong02 ul li{ float:left; width:31.3333333333%; margin-right:3%}
.zhong02 ul li:last-child{ margin-right:0}
.zhong02 ul li img{ width:100%; height:100px;}
.nei{ width:100%; height:auto; overflow:hidden; padding-bottom:2%; border-top:#eceef7 1px solid}
.nei_k{ width:68%; height:auto; overflow:hidden; margin:0 auto}
.nei_left{ float:left; width:68%; height:auto; overflow:hidden}
.nei_right{ float:left; width:32%; height:auto; overflow:hidden; background-color:#eceef7}
.sub02{ width:98%; height:auto; overflow:hidden;}
.sub02_top{ width:100%; height:auto; overflow:hidden; padding:2% 0; margin-top:2%; background:url(../images/bj2.gif) center repeat-x}
.sub02_top p{ width:20%; color:#32449a; font-size:1.875em; font-weight:bold; background-color:#fff}
.sub02_top02{ width:100%; height:auto; overflow:hidden; color:#535c8a; font-size:1.125em; border-bottom:#cdd1e5 1px solid}
.sub02_top02 p{ float:left; padding:1% 0 2%; cursor:pointer}
.sub02_top02 p.dang2{ color:#32449a; font-weight:bold;}
.sub02_top02 p.shu{ margin:1% 2% 0; padding:0 0 5%; border-right:#cdd1e5 1px solid}
.sub02_top02 a{ float:right; margin-top:2%; color:#697197; font-size:0.875em}
.sub02_top02 a:hover{ color:#32449a}
.sub02_con{ width:100%; height:auto; overflow:hidden; margin-top:4%;}
.sub02_con_pic{ float:left; width:40%; height:auto; overflow:hidden; margin-right:4%}
.sub02_con_pic img{ width:100%; height:250px}
.sub02_con ul{ float:left; width:54%; height:auto; overflow:hidden}
.sub02_con ul li{ width:97%; height:32px; line-height:25px; padding-left:3%; background:url(../images/an.png) left top no-repeat; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sub02_con ul li a{ color:#4b5582}
.sub02_con ul li a:hover{ color:#1353d4}
.jigou{ width:100%; height:auto; overflow:hidden; margin-top:2%;}
.jigou ul{ width:100%; height:auto; overflow:hidden}
.jigou ul li{ float:left; width:-webkit-calc(32.66666% - 2px); width:-moz-calc(32.66666% - 2px); width:calc(32.66666% - 2px); height:48px; margin-right:1%; margin-bottom:1%; line-height:48px; border:#cdd1e5 1px solid; border-radius:5px; background:url(../images/jigou.png) top right no-repeat; font-size:1.125em; color:#32449a; text-align:center; cursor:pointer}
.jigou ul li:hover{ color:#1a8734; border:#19a33a 1px solid; background-color:#e1fae5;}
.jigou ul li:nth-child(3n+0){ margin-right:0;}
.sub03{ width:90%; height:auto; overflow:hidden; margin:5% auto}
.jigou02 ul{ margin:3% 0;}
.jigou02 ul li{ width:99%; height:40px; line-height:40px; border-color:#cdd1e5; font-size:1em; background-image:url(../images/jigou02.png);}
.jigou02 ul li:hover{ border-color:#f6aa00; background-color:#fbdfc1; color:#d15519}
.sub02_con02 ul{ width:100%; margin:3% 0}
.sub04{ width:100%; height:auto; overflow:hidden;}
.sub04_top{ width:100%; height:auto; overflow:hidden; padding:2% 0; margin-top:2%; background:url(../images/bj2.gif) center repeat-x}
.sub04_top p{ float:left; width:14%; color:#32449a; font-size:1.875em; font-weight:bold; background-color:#fff}
.sub04_top a{ float:right; display:block; width:5%; padding:1% 0; color:#697197; text-align:right; background-color:#fff}
.sub04_con{ width:100%; height:auto; overflow:hidden}
.sub04_con_l{ float:left; width:1.5%; margin:7% 0 0;}
.sub04_con_l img{ width:100%; cursor:pointer}
.sub04_con ul{ float:left;  height:230px; overflow: hidden;}
.sub04_con ul li{ float:left; width:160px; height:222px; margin:0 17px; padding:2px; border:#d0d4e6 1px solid; -moz-box-shadow: 3px 3px 3px #d3d3d3; box-shadow: 3px 3px 3px #d3d3d3; cursor:pointer}
.sub04_con ul li img{ width:100%; height:222px;}
#cp {display: block}
#cp2 {display: none}
.sub05_con{ width:100%; height:auto; overflow:hidden}
.sub05_con ul{ width:100%; height:auto; overflow:hidden}
.sub05_con ul li{ float:left; width:23%; margin:0 1%; cursor:pointer}
.sub05_con ul li img{ width:100%; height:110px;}
.link_k{ width:100%; height:auto; background-color:#eceef7;padding: 2% 0;}
.link{ width:68%; height:auto; margin:0 auto;}
.link_top{ color:#434c77; font-weight:bold; font-size:1.375em; margin-bottom:2%}
.link_con{ width:100%; height:auto; overflow:hidden; margin-bottom:2%}
.link_con ul{ width:100%; height:auto; overflow:hidden;}
.link_con ul li{ float:left; width:13.428%; height:auto; overflow:hidden; margin-right:1%; cursor:pointer}
.link_con ul li img{ width:100%; height:66px;}
.link_con ul li:nth-child(7n+0){ margin-right:0}
.xia{ width:100%; position:relative}
.xia ul{ width:100%;padding-bottom: 2%}
.xia ul li{ float:left; width:15.6%; height:40px; line-height:40px; margin-right:3%; padding:0 1%; background-color:#FFF; color:#2980c4; font-weight:bold; cursor:pointer}
.xia ul li:last-child{ margin-right:0}
.xia ul li img{ float:right; margin-top:7%}
.l01{ width:96%; padding:1% 2%; background-color:#FFF; position:absolute; bottom: 30px;}
.l01 ul{ width:100%;}
.l01 ul li{ float:left; width:auto; margin-right:0; font-size:0.875em; color:#2980c4;}
.l01 ul li a{ color:#2980c4;}
.l01 ul li a:hover{ text-decoration:underline}
.foot{ width:100%; height:auto; overflow:hidden; background:url(../images/fbj.jpg)}
.footer{ width:68%; height:auto; overflow:hidden; margin:2% auto; color:#e2e7fc; font-size:0.875em;}
.f01{ float:left; width:4%; margin-right:1%}
.f01 img{ width:100%}
.f02{ float:left; width:70%; margin-right:1%; padding-top:0.5%}
.f02 p{ margin-bottom:1%}
.f02 p span{ padding:0.5% 1%; background-color:#303d7d}
.f03{ float:left; width:24%; padding-top:0.5%; text-align:right}
.f03 p{ margin-bottom:2%}
.f03 p span{ padding:1% 2%; background-color:#303d7d}
.f03 a{ color:#fff}
.f03 a:hover{ text-decoration:underline}

.imenu2 { display:none;}
.menubg { display:none;}

/*下拉*/
.menu li.selected .submenu{display:block;z-index:60000;}
.menu li .submenu{ width:100%;display:none;position:absolute;top:54px; border-bottom:#32459c 4px solid; left:0}
.menu li .submenu li{float:none;padding:0;background:none;height:auto;}
.imenu2{display:none}
.mj_menu_pro_bg{width:100%; height:auto; overflow:hidden; padding:0 0 40px 0; background-color:#4e6df6}
.mj_menu_pro_bg ul{ width:100%; height:auto; overflow:hidden; padding-top:10px;}
.mj_menu_pro_bg ul li{ width:100%; height:38px; border-bottom:#6a84f4 1px solid}
.mj_menu_pro_bg ul li a{ display:block; width:100%; height:38px; line-height:38px; text-align:center; color:#fff; font-weight:bold; font-size:1em}
.mj_menu_pro_bg ul li a:hover{ color:#fff; background-color:#374cb1}

/*二级页样式*/
.mb_k{ width:100%; height:auto; overflow:hidden; background-color:#dfe3f9}
.mb{ width:66.5%; height:auto; overflow:hidden; margin:0.5% auto; padding-left:1.5%; color:#32459c; font-size:0.875em; background:url(../images/mb.png) left center no-repeat}
.mb a{ color:#32459c;}
.mb a:hover{ text-decoration:underline}
.content{ width:68%; height:auto; overflow:hidden; margin:2% auto 5%}
.left{ float:left; width:20%; height:auto; overflow:hidden;}
.right{ float:left; width:80%; height:auto; overflow:hidden; border-top:#7d8dd5 1px solid}
.nav{ width:100%; height:auto; overflow:hidden;}
.nav_top{ width:90%; height:90px; line-height:90px; padding-left:10%; background:url(../images/mbbj.jpg); color:#fff; font-size:1.5em}
.nav ul{ width:-webkit-calc(100% - 2px); width:-moz-calc(100% - 2px); width:calc(100% - 2px); height:auto; overflow:hidden; padding-bottom:50%; border-left:#cdd1e5 1px solid; border-right:#cdd1e5 1px solid; border-bottom:#cdd1e5 5px solid;}
.nav ul li{ width:84%; padding:6% 8%; line-height:130%; border-bottom:#cdd1e5 1px solid; color:#606ca4; cursor:pointer}
.nav ul li:hover{ color:#32449a; font-weight:bold; background-color:#cdd1e5}
.nav ul li.dang4{ color:#32449a; font-weight:bold; background-color:#cdd1e5}
.right_top{ width:92%; height:auto; overflow:hidden; margin:2.5% 4%; color:#32449a; font-size:1.5625em; font-weight:bold}
.about{ width:92%; height:auto; overflow:hidden; margin:0 4%; color:#363636; line-height:210%}
.newslist{ width:92%; height:auto; overflow:hidden; margin:0 4%;}
.newslist ul{ width:100%; height:auto; overflow:hidden}
.newslist ul li{ width:98%; height:38px; line-height:38px; padding-left:2%; background:url(../images/an.png) 0 5px no-repeat; text-align:right; color:#9ca2ba}
.newslist ul li a{ float:left; width:80%; color:#4b5582; font-size:1.128em; text-align:left; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.newslist ul li a:hover{ color:#32449a}
.newslist ul li:nth-child(5n+0){ border-bottom:#cdd1e5 1px dashed; padding-bottom:3%; margin-bottom:3%;}
.left02{ float:left; width:70%; height:auto; overflow:hidden; padding:2% 2%; border:#ced2e5 1px solid}
.right02{ float:right; width:24%; height:auto; overflow:hidden}
.news_top{ width:100%; height:auto; overflow:hidden; margin-bottom:2%; color:#30323f; font-size:1.875em; font-weight:bold;}
.news_top2{ width:100%; height:auto; overflow:hidden; margin-bottom:3%; color:#30323f; font-size:1.15em;}
.news_time{ width:100%; height:auto; overflow:hidden; padding-bottom:1%; margin-bottom:3%; border-bottom:#cdd1e5 1px solid; font-size:0.875em; color:#727586}
.news_con{ width:100%; height:auto; overflow:hidden; padding:2% 0 5%; color:#363636; line-height:210%}
.fen{ float:right; width:20%;}
.fen ul{ width:100%;}
.fen ul li{ float:right; margin-left:3%; width:16px; height:16px; cursor:pointer; position:relative; z-index:2000}
.fen ul li.ff{ cursor:auto}
.fen ul li p{ display:none; right:0; bottom:16px; z-index:20000; position:absolute}
.leader{ width:96%; height:auto; overflow:hidden; margin:0 0 0 4%; font-size:1.125em;}
.leader dt{ width:94%; padding:0.5% 3%; color:#32449a; font-weight:bold; background-color:#dcdff0}
.leader dt span{ color:#4e6df6; margin-right:1%}
.leader dd{ width:94%; padding:2% 3%; color:#363636; line-height:210%;}
.leader dd a{ color:#363636; padding-right:2%}
.leader dd a:hover{ color:#32449a; text-decoration:underline}
.lea{ width:96%; height:auto; overflow:hidden; margin:0 0 0 4%; padding-top:3%}
.lea ul{ width:100%; height:auto; overflow:hidden}
.lea ul li{ width:95%; height:auto; overflow:hidden; margin:0 auto 4%; padding:2% 0; border-bottom:#e3e3e3 1px solid; cursor:pointer}
.lea ul li:hover{ border-bottom:#7d8dd5 1px solid;}
.lea ul li img{ float:left; width:15%; height:160px; margin-right:5%;}
.lea ul li div{ float:left; width:80%;}
.lea ul li .ex{ width:100%; height:160px;}
.lea ul li .ex p{ padding-top:1%}
.lea ul li .ex span{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;}
.lea ul li p{ width:100%; height:auto; overflow:hidden; padding:2% 0; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; color:#363636;}
.lea ul li p.lea_ti{ color:#32449a; font-size:1.5em;}
.lea ul li p.lea_zw{ font-size:1.125em;}
.lea ul li span{ padding-top:2%; line-height:180%; font-size:0.875em;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.lea_con{ width:92%; height:auto; overflow:hidden; margin:5% 4%;}
.lea_con_pic{ float:left; width:20%; height:auto; overflow:hidden; margin-right:5%;}
.lea_con_pic img{ float:right; width:70%; height:100%}
.les_con_z{ float:left; width:75%; height:auto; overflow:hidden; line-height:190%; font-size:1.125em; color:#363636}
.les_con_z p{ width:100%; height:auto; overflow:hidden; padding-bottom:2%;}
.les_con_z p.lea_ti{ color:#32449a; font-size:1.34em;}
.les_con_z p.lea_zw{ padding-bottom:3%}
.pic_top{ width:96%; height:auto; overflow:hidden; padding:2% 2%; color:#32449a; font-size:1.5625em; font-weight:bold;  border-top:#7d8dd5 1px solid}

.pic{ width:100%; height:auto; overflow:hidden; padding-top:3%}
.pic ul{ width:100%; height:auto; overflow:hidden}
.pic ul li{ float:left; width:-webkit-calc(19% - 2px); width:-moz-calc(19% - 2px); width:calc(19% - 2px); height:auto; overflow:hidden; margin:0 3% 3% 3%; border:#e3e3e3 1px solid; -moz-box-shadow:inset 0px 0px 5px #dbdbdb; /* 老的 Firefox */ box-shadow:inset 0px 0px 5px #dbdbdb; cursor:pointer}
.pic ul li:hover{ border:#7d8dd5 1px solid;}
.pic ul li img{ display:block; width:80%; height:260px; margin:10% auto 8%}
.pic ul li p{ width:80%; margin:0 auto 10%; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; color:#363636; text-align:center; font-size:1.125em}

.list_k{ width:100%; height:auto; overflow:hidden; padding-top:3%}
.list{ float:left; width:-webkit-calc(46% - 2px); width:-moz-calc(46% - 2px); width:calc(46% - 2px); height:auto; overflow:hidden; margin:0 2% 2% 2%; border:#e3e3e3 1px solid; -moz-box-shadow:inset 0px 0px 5px #dbdbdb; /* 老的 Firefox */ box-shadow:inset 0px 0px 5px #dbdbdb;}
.list_top{ width:92%; height:auto; overflow:hidden; margin:3% auto 0; color:#32449a; font-size:1.25em; font-weight:bold}
.list_top a{ float:right; margin-top:1%; color:#697197; font-size:0.7em; font-weight:normal}
.list_top a:hover{ color:#32449a}
.list ul{ width:90%; height:190px; margin:5% auto 0;}
.list ul li{ width:97%; height:32px; line-height:25px; padding-left:3%; background:url(../images/an2.png) left top no-repeat; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.list ul li a{ color:#4b5582}
.list ul li a:hover{ color:#1353d4}

.dep{ width:96%; height:auto; overflow:hidden; margin:0 4%;}
.dep ul{ width:100%; height:auto; overflow:hidden}
.dep ul li{ float:left; width:-webkit-calc(32.66666% - 2px); width:-moz-calc(32.66666% - 2px); width:calc(32.66666% - 2px); height:48px; margin-right:1%; margin-bottom:1%; line-height:48px; border:#cdd1e5 1px solid; border-radius:5px; background:url(../images/jigou.png) top right no-repeat; font-size:1.125em; color:#32449a; text-align:center; cursor:pointer}
.dep ul li:hover{ color:#1a8734; border:#19a33a 1px solid; background-color:#e1fae5;}
.dep ul li:nth-child(3n+0){ margin-right:0;}

.work{ width:70%; height:auto; overflow:hidden; margin:3% auto 0;}
.work ul{ width:100%; height:auto; overflow:hidden;}
.work ul li{ float:left; width:-webkit-calc(30% - 2px); width:-moz-calc(30% - 2px); width:calc(30% - 2px); height:55px; line-height:55px; margin-right:5%; margin-bottom:2%; border:#cdd1e5 1px solid; border-radius:5px; background:url(../images/jigou.png) top right no-repeat; font-size:1.125em; color:#32449a; text-align:center; cursor:pointer}
.work ul li:hover{ color:#1a8734; border:#19a33a 1px solid; background-color:#e1fae5;}
.work ul li:nth-child(3n+0){ margin-right:0;}
.work ul li.ww{ border:#fff 1px solid; background:none; cursor:auto}

/*分页样式*/
.fenye{ width:100%; height:auto; overflow:hidden; margin:6% auto 0; text-align:center}
.fenye a{ display:inline-block; width:auto; padding:6px 10px; margin:0 2px; color:#333333; font-size:14px; border:#dddddd 1px solid}
.fenye a:hover{ background-color:#5b9bd1; color:#fff; border:#5b9bd1 1px solid}
.fenye a.dd4{ background-color:#5b9bd1; color:#fff; font-size:14px; font-weight:bold; border:#5b9bd1 1px solid}
.fenye2{ display:none; width:100%; height:auto; overflow:hidden; margin:6% auto 0; text-align:center}
.fenye2 a{ display:inline-block; width:auto; padding:6px 10px; margin:0 2px; color:#333333; font-size:14px; border:#dddddd 1px solid}
.fenye2 a:hover{ background-color:#5b9bd1; color:#fff; border:#5b9bd1 1px solid}
.fenye2 a.dd4{ background-color:#5b9bd1; color:#fff; font-size:14px; font-weight:bold; border:#5b9bd1 1px solid}


.imenu2{ position:absolute; top:0.5%; left:2%}
.imenu2 img{ width:80%; height:80%; margin:10px 0}
.menubg {
  background: #029987 none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
overflow-y: scroll;
  z-index: 9999999;
}
.logo1 {
  background: rgba(0, 0, 0, 0) url(../images/logo1.png) no-repeat scroll center center / contain ;
  display: block;
  height: 59px;
  left: 0;
  position: absolute;
  top: 0;
  width: 134px;
  z-index: 995;
  margin-left: 2%;
}
.nav-phone {
  padding-top: 80px;
}
.nav-phone .nav-m {
  padding: 0 48px;
}
.nav-phone a {
  border-bottom: 1px solid #22bba9;
  color: #fff;
  display: block;
  font-size: 1.125em;
  line-height: 55px;
  text-align: left;
}
.nav-phone .nav-r {
  padding: 0 48px;
}
.menu-icon-close {
  background: rgba(0, 0, 0, 0) url(../images/close.png) no-repeat scroll center center;
  height: 59px;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  z-index: 99999;
  cursor:pointer;
}
.nav-phone .nav_xl{ padding:10px 0; background-color:#13a08f}
.nav-phone .nav_xl ul li{ text-align:center; color:#fff; padding:2% 0}



@media screen and (max-width:1600px){
	.qita{ width:98%;}
	.tianqi{ width:98%;}
	.zhong_xx{ width:98%;}
    .zhong01{ width:98%;}
	.zhong02{ width:98%;}
	.nei_k{ width:98%;}
	.link{ width:98%;}
	.footer{ width:98%;}
	.mb{ width:96.5%;}
	.content{ width:98%;}
	.menu{ width:-webkit-calc(98% - 1px); width:-moz-calc(98% - 1px); width:calc(98% - 1px);}
    }

@media screen and (max-width:1024px){
	.top_k{ width:100%; height:220px; background:url(../images/bj2.jpg) bottom center no-repeat}
	.logo{ float:none; width:30%; height:auto; overflow:hidden; margin:0 auto}
	.lianjie{ width:100%; height:auto; overflow:hidden; line-height:180%; text-align:center; margin-top:1%}
	.mk{ display:none}
	.huandeng{ float:none; width:100%;}
	.nei_k{ width:95%;}
	.huandeng_pic img{  height:260px;}
	.sub{ float:none; width:95%; margin:0 auto}
	.zhong{ padding:0 0 2%;}
	.zhong_xx{ width:100%; margin-bottom:1%}
	.zhong01{ width:100%; background-color:#fff}
	.zhong02 ul li{ float:none; width:100%; margin-right:0}
	.zhong02 ul li img{ width:100%; height:100px;}
	.nei_left{ float:none; width:100%;}
    .nei_right{ float:none; width:100%;}
	.sub02_top p{ width:40%;}
	.sub02_con_pic{ display:none}
	.sub02_con ul{ float:none; width:100%;}
	.jigou ul li{ float:left; width:-webkit-calc(48% - 2px); width:-moz-calc(48% - 2px); width:calc(48% - 2px); height:48px; margin:0 1% 1% 1%; line-height:48px; border:#cdd1e5 1px solid; border-radius:5px; background:url(../images/jigou.png) top right no-repeat; font-size:1em;}
	.jigou ul li:nth-child(3n+0){ margin-right:1%}
	.jigou02 ul li{ width:98%;}
	#cp {display: none}
	#cp2 {display: block}
	.imenu2 { display:block;}
	.menubg { display:block;}
	.sub04_top p{ width:40%;}
	.sub04_top a{ width:12%;}
	.sub04_con_l{ display:none}
	.sub04_con ul{ float:none; height: 120px; margin:0 2%; padding-bottom:2%}
	.sub04_con ul li{ float:left; width:87px; height:120px; overflow:hidden; margin:0 5px; padding:2px; border:#d0d4e6 1px solid; -moz-box-shadow: 3px 3px 3px #d3d3d3; box-shadow: 3px 3px 3px #d3d3d3; cursor:pointer}
	.sub04_con ul li img{ height:120px;}
	.sub05_con ul li img{ height:40px;}
	.link_top{ font-size:1.125em;}
	.link_con ul li{ float:left; width:31%; margin:0 1%;}
	.link_con ul li img{ width:100%; height:40px;}
	.link_con ul li:nth-child(7n+0){ margin-right:1%}
	.footer{ margin:5% auto;}
	.f01{ float:none; width:100%; text-align:center}
	.f01 img{ width:10%;}
	.f02{ float:none; width:100%; padding-top:2%; text-align:center}
	.f03{ float:none; width:100%; padding-top:2%; text-align:center}
	.left{ display:none}
	.right{ float:none; width:100%; border-top:none}
	.mb{ width:95%; margin:2% auto; padding-left:5%; color:#32459c; font-size:0.875em; background:none}
	.pic_top{ border-top:none}
	.pic ul li{ width:-webkit-calc(44% - 2px); width:-moz-calc(44% - 2px); width:calc(44% - 2px);}
	.pic ul li img{ height:180px;}
	.fenye{ display:none}
	.fenye2{ display:inherit}
	.list{ float:none; width:-webkit-calc(96% - 2px); width:-moz-calc(96% - 2px); width:calc(96% - 2px);}
	.newslist ul li{ font-size:0.75em}
	.newslist ul li a{ width:75%; font-size:1.5em;}
	.left02{ float:none;  width:-webkit-calc(96% - 2px); width:-moz-calc(96% - 2px); width:calc(96% - 2px);}
.right02{ float:none; width:100%;}
	}
@media screen and (max-width:1024px){
	.work ul li{ float:none; width:-webkit-calc(100% - 2px); width:-moz-calc(100% - 2px); width:calc(100% - 2px); height:auto; overflow:hidden; padding:2% 0; margin-right:0;}
	.work ul li.ww{ display:none}
	}
@media screen and (max-width:900px){
	.lea ul li img{ width:20%;}
	.lea ul li div{ width:75%;}
	}
@media screen and (max-width:500px){
	.lea ul li img{ width:30%;}
	.lea ul li div{ width:65%;}
	}	
	

